/* You can add global styles to this file, and also import other style files */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";
/* table Structure */
.example-container {
    display: flex;
    flex-direction: column;
    min-width: 300px;
}
  
.example-header {
    min-height: 64px; 
    padding: 8px 24px 0;
}
  
.mat-form-field {
    font-size: 14px; 
    width: 100%;
}
    
.mat-table {
    overflow: auto;
    /* max-height: 500px; */
}


/* table end  */

.mat-fab.mat-accent, .mat-flat-button.mat-accent, .mat-mini-fab.mat-accent, .mat-raised-button.mat-accent {
    background-color: #03DAC5;
}

.mat-button-wrapper{
    color: #000000

}

.docs-primary-header {
    background: #ffcdd2 !important;
}